No release in over a year
A Ruby implementation of the Coveralls API.
2005
2006
2007
2008
2009
2010
2011
2012
2013
2014
2015
2016
2017
2018
2019
2020
2021
 Dependencies

Development

~> 2.0

Runtime

>= 1.8, < 3
~> 0.16.1
>= 0.19.4, < 2.0
~> 1.6